﻿@charset "UTF-8";

BODY {
  margin: 0 0 0 0;
}

#Header {
  margin: 0 0 0 0;
  padding: 0px 0 0 0;
  background: #99cc00;
  position: relative;
  zoom: 100%;
  min-width: 740px;
}

#Header .PageName {
  border-top: 1px solid #333333;
  background: #333333 url(../img/bg_pagetitle2.gif) repeat-x;
  color: #99cc00;
  border-bottom: 1px solid #ffffff;
  padding: 3px 30px 14px;
  line-height: 60%;
}

#Header .PageName h2 {
  font-size: 113%;
  color: #ffffff;
}

h1 {
  margin: 0 0 0 0px;
  border-top: 6px solid #669900;
  height: 10px;
  text-indent: -5000px;
}

#Header .Function {
  background: #fff url(../img/bg_pagetitle.gif) repeat-x left bottom;
  border-bottom: 1px solid #ccc;
  padding: 5px 100px;
  position: relative;
  zoom: 100%;
  height: 50px;
}
#Header .Function h3 {
  font-size: 113%;
  text-align: center;
}
#Header .Function h3 span {
  font-size: 78%;
}

.date {
  margin: 8px 0px 0px 0px;
  font-size: 75%;
  color: #ffffff;
}

.Locations {
  margin: 4px 0px 0px 20px;
  font-size: 78%;
  color: #888888;
}
.LocationsNOW {
  color: #336600;
  font-weight: bold;
}

.programArea {
  text-align: center;
}

.Programs {
  font-size: 18px;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
}

#Wrapper {
  margin: 0px;
  padding: 10px 20px;
  min-width: 700px;
  background: #fff;
  zoom: 100%;
}

.RegisterNUM {
  background: #336600 url(../img/bg_pagetitle2.gif) repeat-x;
  border-top: 1px solid #669900;
  border-bottom: 1px solid #003300;
  color: #ffffff;
  width: 720px;
  line-height: 160%;
  margin-top: 20px;
  font-weight: bold;
  text-align: left;
  padding: 0px 0px 0px 20px;
  min-width: 800px;
}

.peopleNUM {
  background: #336600;
  border-top: 1px solid #669900;
  border-bottom: 1px solid #003300;
  color: #ffffff;
  width: 780px;
  line-height: 160%;
  margin-top: 20px;
  font-weight: bold;
  text-align: left;
  padding: 0px 0px 0px 20px;
  min-width: 700px;
}

.cautions {
  font-size: 75%;
  text-align: center;
  color: #cc3300;
  font-weight: bold;
  line-height: 300%;
}

.message {
  font-size: 100%;
  text-align: center;
  color: #cc3300;
  font-weight: bold;
}

.body_center {
  text-align: center;
}

.LoginBox {
  margin: 40px auto;
}
.LoginBox p {
  width: 420px;
  margin: 0 auto 10px;
}
.LoginBox label {
  font-size: 88%;
  font-weight: bold;
  width: 9em;
  text-align: right;
  display: block;
  float: left;
}
.LoginBox .InputLogin {
  width: 200px;
}
.BtSubmitArea {
  margin-bottom: 0;
}
#Header .BtInquiry {
  position: absolute;
  right: 10px;
  top: 0;
}

.Center_text {
  text-align: center;
}

.list_left {
  text-align: left;
  width: 660px;
  background-color: white;
}

input {
  background-color: #669900;
  color: #ffffff;
  font-weight: bold;
}
input:focus {
  background-color: #336600;
}

.RadioBoxTate label {
  /*      display:block; */
  margin-bottom: 5px;
  font-weight: normal;
  color: #000000;
}

.RadioBoxYoko {
  display: flex;
  margin-left: 10px;
}
.RadioBoxYoko label {
  font-weight: normal;
  color: #000000;
  margin-right: 10px;
}

.RadioBoxTate .no_deco {
  background-color: #ffffff;
}

#Container {
  text-align: center;
  margin: 0px;
  background: #ffffff;
  zoom: 100%;
}

.tbl_left {
  font-weight: bold;
  text-align: left;
  background: #669900;
  color: #ffffff;
  width: 150px;
}

.tbl_right {
  background-color: white;
  text-align: left;
  background: #ffffff;
  color: #000000;
  width: 450px;
}

.remarks {
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  background: #669900;
  color: #ffffff;
}

.dis {
  background: #dddddd;
  color: #888888;
}

.Dame {
  font-size: 12px;
  color: #cc0000;
  font-weight: bold;
  padding: 0px 0px 0px 10px;
}

.LogOUT {
  font-size: 12px;
  color: #ffffff;
  display: block;
  text-align: right;
  font-weight: bold;
}
.PageName .LogOUT {
  float: right;
}

ul {
  padding: 0;
}

.TblMessage {
  font-size: 14px;
  color: #040471;
  display: block;
  text-align: left;
  font-weight: bold;
  margin-bottom: 7px;
}

#Footer {
  height: 50px;
  background: #ffffff url(../img/bg_footer.gif) repeat-x 0 0;
  border-bottom: 6px solid #669900;
  margin: 0px 0 0;
  position: relative;
  zoom: 100%;
  min-width: 740px;
}

#Footer h6 {
  background: url(../img/logo_footer.gif) no-repeat 20px 0;
  padding: 30px 20px 0 70px;
  height: 20px;
  font-size: 63%;
  font-family: Arial, Helvetica, sans-serif;
  font-style: oblique;
  color: #cccccc;
}

span.Hissu {
  font-size: 12px;
  color: #fff;
  background: #c00;
  border: 1px solid #fff;
  display: block;
  width: 2.5em;
  text-align: center;
  font-weight: bold;
}
table .Hissu {
  float: left;
}
p .Hissu {
  display: inline;
  padding: 5px;
}

.Nini {
  font-size: 12px;
  color: #fff;
  background: rgb(0, 48, 153);
  border: 1px solid #fff;
  display: block;
  width: 2.5em;
  text-align: center;
  font-weight: bold;
}
table td .Nini {
  float: left;
}
p .Nini {
  display: inline;
  padding: 5px;
}
